{
  "name": "hn_posts_server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon -r esm src/index.js",
    "test": "mocha -r esm src/*.test.js --exit"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "esm": "^3.2.25",
    "express": "^4.17.1",
    "http": "0.0.1-security",
    "moment": "^2.26.0",
    "mongoose": "^5.9.16",
    "node-cron": "^2.0.3",
    "nodemap": "^0.1.2",
    "nodemon": "^2.0.4",
    "uuid": "^8.1.0"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "mocha": "^7.2.0",
    "supertest": "^4.0.2"
  }
}
